<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title> R.E.DD.B.: code F-84 </title>
<meta http-equiv="Content-type" content="text/html;charset=iso-8859-1" />
<link rel="stylesheet" media="screen" type="text/css" title="Essai" href="http://upjv.q4md-forcefieldtools.org/REDDB/up.css" />
<link rel="shortcut icon" href="http://upjv.q4md-forcefieldtools.org/REDDB/images/favicon.ico" type="image/x-icon" />
<script type="text/javascript" src="http://upjv.q4md-forcefieldtools.org/Jmol/Jmol.js"></script>
<script type="text/javascript" src="../../../jquery/jquery-1.3.2.min.js"></script>

<script type="text/javascript">
function GetId(id)
{
return document.getElementById(id);
}
var i=false; // La variable i nous dit si la bulle est visible ou non
      
function move(e)
{
if(i)
{  // Si la bulle est visible, on calcul en temps reel sa position ideale
if (navigator.appName!="Microsoft Internet Explorer")
{ // Si on est pas sous IE
GetId("curseur").style.left=e.pageX + 5+"px";
GetId("curseur").style.top=e.pageY + 10+"px";
}
else
{ // Modif propose par TeDeum, merci a lui
if(document.documentElement.clientWidth>0)
{
GetId("curseur").style.left=20+event.x+document.documentElement.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.documentElement.scrollTop+"px";
} 
else
{
GetId("curseur").style.left=20+event.x+document.body.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.body.scrollTop+"px";
}
}
}
}
function montre(text)
{
if(i==false) {
GetId("curseur").style.visibility="visible"; // Si il est cache (la verif n'est qu'une securite) on le rend visible.
GetId("curseur").innerHTML = text; // on copie notre texte dans l'element html
i=true;
}
}

function cache()
{
if(i==true)
{
GetId("curseur").style.visibility="hidden"; // Si la bulle est visible on la cache
i=false;
}
}

document.onmousemove=move; // des que la souris bouge, on appelle la fonction move pour mettre a jour la position de la bulle.
</script>

<script type="text/javascript">
function popup (page,nom,largeur,hauteur,options)
{
var top = (screen.height-hauteur)/2;
var left = (screen.width-largeur)/2;
window.open (page,nom,"top="+top+",left = "+left+",width="+largeur+",height="+hauteur+","+options);
}
</script>

</head>
<body>
<div id="curseur" class="infobulle"></div> <!-- bulle d information -->
<p>
<img src="../../images/REDDB2.gif" style="float: left;" alt="" /><img src="../../images/REDDB2.gif" style="float: right;" alt="" />
</p>

<div class="centre">
<span class="r5">
<br /><br />Summary of information<br />
PROJECT<br />Glycoclusters based on carbohydrate scaffold<br /><br />
</span>
<p>
<span class="centre">
<a href="http://en.wikipedia.org/wiki/Glycoclusters based on carbohydrate scaffold" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/Wikipedia.jpg" alt="Wiki Logo" height="100" /></a><br /><br />
</span>
</p>
</div>

<div class="contenu">
<p>
<span class="value3"><b>Upload</b></span><b> 03-09-2009 15:57 (Day-Month-Year, Paris time)</b><br />
<span class="value3"><b>Update</b></span><b> 27-09-2011 13:15 (Day-Month-Year, Paris time)</b><br />
</p>
<span class="bl2">
<br /><br /><b>Information about the Author (who submitted the project in R.E.DD.B.)</b><br /><br />
</span>
<p><span class="value"><b>Firstname</b></span> Enguerran</p>
<p><span class="value"><b>Lastname</b></span> Vanquelef</p>
<p><span class="value"><b>Institute</b></span> UFR de pharmacie, UPJV</p>
<p><span class="value"><b>City</b></span> Amiens</p>
<p><span class="value"><b>Country</b></span> FRANCE<br /><br /><br /></p>

<span class="bl2">
<b>General information about the Project</b><br /><br />
</span>
<div class="b2">
<p><b>Molecule keywords</b></p>

<table class="keywords">
<tr>
<td class="pair">Ligands of lectines</td>
<td class="impair">Lactoside triazole derivative</td>
<td class="pair">Glucoside, Mannoside, Galactoside</td>
<td class="impair">Oligomer</td>
<td class="pair">Glucose scaffold</td>
</tr>
</table>
</div>
<p><br /><b>Abstract</b></p>
<div class="summary">
This work represents an extension of the <a href="http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-71/" onclick="window.open(this.href,'_blank');return false;">F-71</a> R.E.DD.B. project (Gouin <i>et al.</i> J. Org. Chem. 2007, 72, 9032). Eleven molecules [2-methoxyethanol, 2-(1-methyl-1H-1,2,3-triazol-4-yl)ethanol, (1-methyl-1H-1,2,3-triazol-4-yl)methanol, &#945;<i>-D-</i>glucose, &#946;<i>-D-</i>glucose, methyl &#945;<i>-D-</i>glucoside, methyl &#946;<i>-D-</i>glucoside, methyl &#945;<i>-D-</i>mannoside, methyl &#946;<i>-D-</i>mannoside, methyl &#945;<i>-D-</i>galactoside and methyl &#946;<i>-D-</i>galactoside] were involved in charge derivation and all-atom force field library building (Scheme 1A). The force field topology database (FFTopDB) generated here has been designed to be used in association with GLYCAM force field parameters (Scheme 1B). The R.E.D. program (in its version IV) provides for the first time the capabilities of charge derivation and force field library building for an entire set of molecules with fully characterized molecular orientations and conformations. In the present case, the derivation of atomic charges embedded in force field libraries for the different fragments constituting oligomeric organo-glycoconjugates was carried out in a single R.E.D. job. The corresponding FFTopDB has been generated in a single and fully consistent approach and is specific to the glycoclusters studied.<br /><br />
<div style="text-align:center;"><img src="./script4.ff" alt="" /><br /><span style="font-size:12px;">Scheme 1</span><br /></div>
<span style="font-size:12px;">Multiple orientation, multiple conformation and multiple molecule charge derivation and force field library building for glucose based glycoclusters automatically carried out using the R.E.D. IV program. (A) Description of the eleven molecules involved in the procedure and construction of the corresponding FFTopDB. Dashed line: intra-molecular charge constraints used during the fit; Plain line: inter-molecular charge constraints used during the fit. For each monosaccharide, both the &#945; and &#946; anomers were involved in the constraints except for the construction of lactose (Gal &#946;1,4 Glc).(B) Building of glycoclusters using the FFtopDB generated.<br /><br /></span>
For each monosaccharide unit, two conformations based on the populations for the &#969; dihedral observed experimentally were considered: the <i>gt</i> and <i>gg</i> populations for the glucose and mannose derivatives, and the <i>gt</i> and <i>tg</i> populations for the galactose derivatives were selected. The lowest minimum found for (1-methyl-1H-1,2,3-triazol-4-yl)methanol and the two lowest minima observed for 2-methoxyethanol and 2-(1-methyl-1H-1,2,3-triazol-4-yl)ethanol after conformational search were chosen. Conformations presenting hydrogen bond(s) were excluded from the charge derivation procedure because they lead to over-polarization effect. Such an artifact is not suitable when using the additive force field model. Consequently, geometries of monosaccharides were optimized using dihedral angle constraints to avoid canonical hydrogen bonds. Nature and value of the constraints were the following: (i) the H4-C4-O4-HO4 dihedral of the <i>gt</i> and <i>gg</i> rotamers of &#945;<i>-D-</i>glucose and methyl &#945;<i>-D-</i>glucoside was constrained to the value of 180&#176;, (ii) dihedrals H2-C2-O2-HO2 and H4-C4-O4-HO4 of the <i>gt</i> and <i>gg</i> rotamers of &#946;<i>-D-</i>glucose and methyl &#946;<i>-D-</i>glucoside were constrained to 180&#176;, (iii) dihedrals H3-C3-O3-HO3 and H4-C4-O4-HO4 of the <i>gt</i> and <i>gg</i> rotamers of methyl &#945;<i>-D-</i>mannoside were constrained to 60 and 180&#176;, respectively, (iv) dihedral H2-C2-O2-HO2 of the <i>gt</i> rotamer of methyl &#946;<i>-D-</i>mannoside was constrained to -30&#176;, while dihedrals H2-C2-O2-HO2 and H3-C3-O3-HO3 of the <i>gg</i> rotamer were constrained to -30 and 30&#176;, respectively, (v) dihedrals H2-C2-O2-HO2 and H3-C3-O3-HO3 of the <i>gt</i> rotamer of methyl &#945;<i>-D-</i>galactoside were constrained to -60&#176;, while dihedrals H2-C2-O2-HO2, H3-C3-O3-HO3 and H4-C4-O4-HO4 of the <i>tg</i> rotamer were constrained to -60, 60 and 30&#176;, respectively, (vi) dihedrals H2-C2-O2-HO2, H3-C3-O3-HO3 and H4-C4-O4-HO4 of the <i>gt</i> rotamer of methyl &#946;<i>-D-</i>galactoside were constrained to 180, -60 and -60&#176;, respectively, while dihedrals H3-C3-O3-HO3 and H4-C4-O4-HO4 of the <i>tg</i> rotamer were constrained to -30&#176; and 30&#176;, respectively.<br />
Geometry optimization and molecular electrostatic potential (MEP) computation were carried out using the Gaussian 03 program, while charge fitting was performed using the RESP program. The Hartree-Fock method and the 6-31G** basis set were used in geometry optimization. MEP computation was carried out using the HF/6-31G* theory level and the CHELPG algorithm after control of the molecular orientation of each optimized geometry using the rigid-body reorientation algorithm implemented in the R.E.D. IV program. For each optimized geometry, four orientations [based on the C1, C3, C5; C5, C3, C1; C2, C4, O5; O5, C4, C2 sets of three atoms for each monosaccharide unit; the CX, O1, C2; C2, O1, CX; C2, C3, OY; OY, C3, C2 atoms for 2-methoxyethanol; the OY, C1, C2; C2, C1, OY; C2, C3, N4; N4, C3, C2 atoms for 2-(1-methyl-1H-1,2,3-triazol-4-yl)ethanol, and the OY, C1, C2; C2, C1, OY; C2, N5, C6; C6, N5, C2 atoms for (1-methyl-1H-1,2,3-triazol-4-yl)methanol] were computed (atom names are described in the PDB files of this project).<br />
A single RESP stage and a hyperbolic constraint value of 1.0E-2 was used during the charge fitting step. Molecular fragments were designed by combining various intra- and inter-molecular charge constraints set to a value of zero during the fit. Intra-molecular charge constraints were defined (i) between the hydroxyl and methyl groups of 2-methoxyethanol, (ii) between the HO4 hydroxyl and the methyl groups of methyl &#945; and &#946;<i>-D-</i>glucosides, and (iii) for each hydrogen bound to a sp3 carbon. Inter-molecular charge constraints were defined between (i) the hydroxyl group of each triazole unit and the methyl group of 2-methoxyethanol, (ii) the hydroxyl group of 2-methoxyethanol and the methyl group of each methyl glycoside, (iii) the hydroxyl group of each triazole unit and the methyl group of each methyl glycoside, (iv) the HO4 hydroxyl group of methyl &#945;- or &#946;<i>-D-</i>glucoside and the methyl group of methyl &#946;<i>-D-</i>galactoside, (v) the HO4 hydroxyl group of &#945;- or &#946;<i>-D-</i>glucose and the methyl group of methyl &#945;- or &#946;<i>-D-</i>glucoside, (vi) the HO1 or HO6 hydroxyl group of &#945;- or &#946;<i>-D-</i>glucose and the methyl group of 2-methoxyethanol, and (vii) the HO1 or HO6 hydroxyl group of &#945;- and &#946;<i>-D-</i>glucose and the methyl group of each triazole unit. Inter-molecular charge equivalencing for the O1 atom of 2-methoxyethanol and methyl glycosides was also applied.<br />
A RRMS (relative root mean square value between the MEP computed by quantum mechanics, and that calculated using the derived charge values) of 0.126 was obtained for the fit. Intra-, inter-molecular charge constraints and inter-molecular charge equivalencing are responsible of an increase of 0.009 of the RRMS value. The low RRMS values and the relative small difference between the RRMS calculated without and with the charge constraints demonstrate the effectiveness of the approach. The glycocluster FFTopDB is available as a suite of force field libraries for molecular fragments in the Tripos mol2 file format and is used to build Amber OFF force field libraries. A LEaP script is available for this purpose in this R.E.DD.B. project. The corresponding charge set has been validated and the corresponding study will be included in a forthcoming paper.

</div>
<br />
<p><span class="value"><b>Publication</b></span> YES &nbsp; &nbsp; &nbsp; <a href="http://www.ncbi.nlm.nih.gov/pubmed/20549756?dopt=Abstract" onclick="window.open(this.href,'_blank');return false;"><img src="../../images/pubmed.png" alt="" /></a></p>
<p><span class="value"><b>Author(s)</b></span> S. G. Gouin, J. M. Garcia Fernandez, E. Vanquelef, F.-Y. Dupradeau, E. Salomonsson, H. Leffler, F. Santoyo-Gonzalez, U. J. Nilsson and J. Kovensky</p>
<p><span class="value"><b>Journal</b></span><i> ChemBioChem</i></p>
<p><span class="value"><b>Year</b></span><b> 2010</b></p>
<p><span class="value"><b>Volume</b></span><i> 11</i></p>
<p><span class="value"><b>Page(s)</b></span> 1430-1442</p><br />
<span class="value2"><b>"Whole molecule" or "Molecule fragment" type project</b></span> MOLECULE FRAGMENT <br /><br />
<span class="value2"><b>Interface R.E.D. used ?</b></span> YES<br />
<span class="bl2">
<br /><br /><b>Charge derivation procedure</b><br /><br />
</span>
<p>
<span class="value2"><b>Number of Tripos mol2 file(s) provided by the author(s)</b></span><span class="flash"> 20</span><br />
</p>
<p>
Contain charge values &#38; information about molecular topology<br /><br />
</p>

<div class="information">
<table id="info">
<thead>
<tr>
<th onmouseover="montre('Molecule or fragment number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule or fragment');" onmouseout="cache();">Name</th>
<th onmouseover="montre('Download each force field library individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule or fragment');" onmouseout="cache();">Wikipedia</th>
<th onmouseover="montre('Use Jmol and JRE(sun) to display each structure');" onmouseout="cache();">3D visualization</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>Fragment MO</td>
<td><a href="tripos1.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment MO" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-1.php","JavaApplet1",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Fragment MO1</td>
<td><a href="tripos2.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment MO1" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-2.php","JavaApplet2",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>Fragment TN</td>
<td><a href="tripos3.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment TN" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-3.php","JavaApplet3",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Fragment TN1</td>
<td><a href="tripos4.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment TN1" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-4.php","JavaApplet4",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>Fragment TM</td>
<td><a href="tripos5.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment TM" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-5.php","JavaApplet5",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>Fragment TM1</td>
<td><a href="tripos6.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment TM1" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-6.php","JavaApplet6",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>Fragment DA</td>
<td><a href="tripos7.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DA" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-7.php","JavaApplet7",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>8</td>
<td>Fragment DB</td>
<td><a href="tripos8.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment DB" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-8.php","JavaApplet8",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>9</td>
<td>Fragment AA</td>
<td><a href="tripos9.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment AA" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-9.php","JavaApplet9",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>10</td>
<td>Fragment AA4</td>
<td><a href="tripos10.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment AA4" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-10.php","JavaApplet10",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>11</td>
<td>Fragment BA</td>
<td><a href="tripos11.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment BA" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-11.php","JavaApplet11",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>12</td>
<td>Fragment BA2</td>
<td><a href="tripos12.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment BA2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-12.php","JavaApplet12",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>13</td>
<td>Fragment BA3</td>
<td><a href="tripos13.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment BA3" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-13.php","JavaApplet13",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>14</td>
<td>Fragment BA5</td>
<td><a href="tripos14.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment BA5" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-14.php","JavaApplet14",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>15</td>
<td>Fragment AB</td>
<td><a href="tripos15.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment AB" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-15.php","JavaApplet15",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>16</td>
<td>Fragment AB4</td>
<td><a href="tripos16.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment AB4" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-16.php","JavaApplet16",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>17</td>
<td>Fragment BB</td>
<td><a href="tripos17.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment BB" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-17.php","JavaApplet17",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>18</td>
<td>Fragment BB2</td>
<td><a href="tripos18.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment BB2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-18.php","JavaApplet18",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>19</td>
<td>Fragment FA</td>
<td><a href="tripos19.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment FA" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-19.php","JavaApplet19",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>20</td>
<td>Fragment FB</td>
<td><a href="tripos20.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment FB" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-84/JavaApplet-20.php","JavaApplet20",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="../../images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
</tbody>
</table><br /><br />  
<span class="value2"><b>Number of molecule(s) used in the charge derivation procedure</b></span><span class="flash"> 11</span>
<p>
File(s) provided to the PDB format<br /><br />
</p>
<table class="info">
<thead>
<tr>
<th onmouseover="montre('Molecule number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule used in charge derivation');" onmouseout="cache();">Molecule name</th>
<th onmouseover="montre('Number of conformation(s) for each molecule used in charge derivation');" onmouseout="cache();">Conformation No</th>
<th onmouseover="montre('Re-orientation procedure applied before MEP computation for each conformation');" onmouseout="cache();">Reorientation procedure</th>
<th onmouseover="montre('Number of molecular orientation(s) used in MEP computation for each conformation');" onmouseout="cache();">Mol. orientation No</th>
<th onmouseover="montre('Download each molecule used in charge derivation individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule');" onmouseout="cache();">Wikipedia</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>2-methoxyethanol</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol1.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2-methoxyethanol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>2-(1-methyl-1H-1,2,3-triazol-4-yl)ethanol</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol2.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2-(1-methyl-1H-1,2,3-triazol-4-yl)ethanol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>(1-methyl-1H-1,2,3-triazol-4-yl)methanol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol3.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/(1-methyl-1H-1,2,3-triazol-4-yl)methanol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>methyl alpha-D-galactopyranoside</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol4.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/methyl alpha-D-galactopyranoside" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>methyl beta-D-galactopyranoside</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol5.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/methyl beta-D-galactopyranoside" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>alpha-D-glucopyranose</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol6.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/alpha-D-glucopyranose" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>methyl alpha-D-glucopyranoside</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol7.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/methyl alpha-D-glucopyranoside" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>8</td>
<td>beta-D-glucopyranose</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol8.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/beta-D-glucopyranose" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>9</td>
<td>methyl beta-D-glucopyranoside</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol9.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/methyl beta-D-glucopyranoside" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>10</td>
<td>methyl alpha-D-mannopyranoside</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol10.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/methyl alpha-D-mannopyranoside" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>11</td>
<td>methyl beta-D-mannopyranoside</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol11.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/methyl beta-D-mannopyranoside" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
</tbody>
</table>
</div>

<p>
<span class="bl2">
<br /><br /><b>Information regarding Quantum Calculations</b><br /><br />
</span>
</p>
<p>
<b><i>Geometry optimization</i></b>
</p>
<p><span class="value"><b>Program 1</b></span> GAUSSIAN 2003</p>
<p><span class="value"><b>Theory level 1</b></span> HF </p>
<p><span class="value"><b>More information 1</b></span> Opt=Tight</p>
<p><span class="value"><b>Basis set 1</b></span> 6-31G**<br /><br /></p>
<p>
<b><i>Molecular electrostatic potential computation</i></b>
</p>
<p><span class="value"><b>Program 2</b></span> GAUSSIAN 2003</p>
<p><span class="value"><b>Theory level 2</b></span> HF </p>
<p><span class="value"><b>More information 2</b></span> IOp(6/33=2) NoSymm</p>
<p><span class="value"><b>Basis set 2</b></span> 6-31G*</p>
<p><span class="value"><b>Algorithm</b></span> CHELPG<br /><br /><br /></p>
<span class="bl2">
<b>Information about the charge fit</b><br /><br />
</span>
<p><span class="value"><b>Program</b></span> RESP</p>
<p><span class="value"><b>Number of stage(s)</b></span> 1</p>
<p><span class="value">input of stage 1 </span><a href="input1.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a></p><br /><span class="bl2">
<br /><b>Files the author of the project wishes to provide...</b><br /><br />
</span>
<span class="value2">A script to convert Tripos mol2 file(s) into LEaP OFF library(ies) (for AMBER)...</span><a href="./script1.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A script to convert Tripos mol2 file(s) into RTF or PSF library(ies) (for CHARMM)...</span><a href="./script2.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file to provide new force field parameters compatible with the Tripos mol2 file(s)...</span><a href="./script3.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script4.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script5.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br /><br />

<span class="bl2">
<span class="value2"><b>Download the whole project...</b></span>
</span>
<a href="./F-84.tar.bz2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="../../images/disquette.gif" alt="Link" /></a><br /><br /><br /><br />

<p style="text-align: center;">
<a href="http://validator.w3.org/check?uri=referer" onclick="window.open(this.href,'_blank');return false;"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0 Strict" height="31" width="88" /></a>
<a href="http://jigsaw.w3.org/css-validator/check/referer" onclick="window.open(this.href,'_blank');return false;"><img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="CSS Valide !" /></a><br /><br />
<span class="spec2">
<?php include('../../official-date.php'); ?> <?php include('../../official-institute.php'); ?>R.E.DD.B. projects <a href='http://www.gnu.org/philosophy/philosophy.html' onclick="window.open(this.href,'_blank');return false;">free</a>.<br /><br />
</span>
</p>
</div>
</body>
</html>